<!--
.regular {
	font-family:Verdana,Arial,Helvetica,sans-serif; font-size:90%; 
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	color: black;
}


.smallmenu {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #000000;
}

.headinglge {

	font-family: castellar;
	font-size: 200%;
	color: #000000;
}

.smesttext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: white;
	
}

.smtext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 40%;
	color: #000000;
	
}

.medtext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 60%;
	color: #000000;
}

.textw {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: WHITE;
	
}

.textw120 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: WHITE;
	
}

.textwB {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: WHITE;
	
}

.medlgetext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;
}

.text {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	
}

.lgetext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	
}

.textwsm {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: WHITE;
	
}
-->
